/* CSS Document */
body {
	margin: 12px 12px 12px 12px;
	background-color:#6699cc;
}

body, p, td{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:16px;
}

input,select,textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}



a {
	color:#00ff99;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.external_link {
	background-image:url(../images/externallink.png);
	background-repeat:no-repeat;
	background-position:100% 40%;
	padding-right:20px;
}